roles:
  - name: certificates_role
    src: https://gitlab.com/originaltrini0-codes/infra-configuration/certificates.git
    scm: git
    version: main
  
  - name: hostname_role
    src: https://gitlab.com/originaltrini0-codes/infra-configuration/hostname.git
    scm: git
    version: main

  - name: timezone_role
    src: https://gitlab.com/originaltrini0-codes/infra-configuration/timezone.git
    scm: git
    version: main

  - name: updates_role
    src: https://gitlab.com/originaltrini0-codes/infra-configuration/updates.git
    scm: git
    version: main
